package intrinsic.mx.accessibility;

public class LinkButtonAccImpl extends intrinsic.mx.accessibility.ButtonAccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public LinkButtonAccImpl() {
}

public LinkButtonAccImpl(Object arg0) {
}


/** Static Methods */
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);
public static native void enableAccessibility();

/** Methods */
public native String get_accDefaultAction(int arg0);

}
